.inviteUserModal {
    display: none;
    position: fixed;
    z-index: 1; 
    padding-top: 100px; 
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%; 
    overflow: auto; 
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    .modalInvite {
        width: 50%;
        margin: 0 auto;
    } 
    .modal-content {
        position: relative;
        background-color: #fefefe;
        margin: auto;
        padding: 0;
        border: 1px solid #888;
        width: 80%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        -webkit-animation-name: animatetop;
        -webkit-animation-duration: 0.4s;
        animation-name: animatetop;
        animation-duration: 0.4s
    }
    .modal-header {
        padding: 2px 16px;
        text-align: center;
        color: black;
        h2 {
            font-size: 2.5rem;
        }
        .close {
            color: black;
            float: right;
            font-size: 40px;
            font-weight: bold;
        }
        
        .close:hover,
        .close:focus {
            color: rgb(190, 1, 1);
            text-decoration: none;
            cursor: pointer;
        }
    }
    .modal-body {
        padding: 2px 16px;
        .btn {
            margin-top: 3%;
            background-color: #38a26b;;
            cursor: pointer;
            font-size: 1rem;
            height: 3.6rem;
            border-radius: 2.3rem;
            width: 20%;
            border: 0.2rem solid transparent;
            color: #fff;
            margin: 5% 0 5% 37%;
            &:hover {
                background-color: #147B45;
            }
        }
    }
    .modal-footer {
        padding: 2px 16px;
        background-color: #5cb85c;
        color: white;
    }
}

@-webkit-keyframes animatetop {
    from {
        top:-300px;
        opacity:0
    } 
    to {
        top:0;
        opacity:1
    }
}

@keyframes animatetop {
    from {
        top:-300px;
        opacity:0
    }
    to {
        top:0;
        opacity:1
    }
}